.site-view {
  .browse-geometry .map-container {
    height: 250px;
  }

  padding-bottom: env(safe-area-inset-bottom);
}

.upload-site-picture {
  width: 100%;

  .image, .msg {
    width: 100% !important;
    line-height: 350px !important;
  }
}

.report-problem-description {
  width: 100%;
  min-height: 200px;
}
